---
- 
  user_agent: Outlook-Express/7.0 (MSIE 7.0; Windows NT 6.1; WOW64; Trident/6.0; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; Media Center PC 6.0; .NET4.0C; AskTbORJ/5.15.9.29495; .NET4.0E; TmstmpExt)
  client:
    type: pim
    name: Outlook Express
    version: "7.0"
- 
  user_agent: Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.1; Win64; x64; Trident/7.0; .NET CLR 2.0.50727; SLCC2; .NET CLR 3.5.30729; .NET CLR 3.0.30729; Media Center PC 6.0; .NET4.0C; InfoPath.3; .NET CLR 1.1.4322; FDM; Tablet PC 2.0; .NET4.0E; Microsoft Outlook 14.0.7113; ms-office; MSOffice 14)
  client:
    type: pim
    name: Microsoft Outlook
    version: "14.0.7113"
- 
  user_agent: Mozilla/5.0 (X11; Linux i686; rv:17.0) Gecko/20130330 Thunderbird/17.0.5
  client:
    type: pim
    name: Thunderbird
    version: "17.0.5"
- 
  user_agent: Mozilla/5.0 (X11; Linux x86_64; rv:24.0) Gecko/20100101 Thunderbird/24.4.0 Lightning/2.6.4
  client:
    type: pim
    name: Thunderbird
    version: "24.4.0"
- 
  user_agent: Airmail 1.4 rv:238 (Macintosh; Mac OS X 10.9.2; hr_HR)
  client:
    type: pim
    name: Airmail
    version: "1.4"
- 
  user_agent: Airmail 1.3.3 rv:237 (Macintosh; Mac OS X 10.9.2; en_US)
  client:
    type: pim
    name: Airmail
    version: "1.3.3"
- 
  user_agent: Mozilla/5.0 (X11; Linux x86_64; rv:24.0) Gecko/20100101 Icedove/24.4.0
  client:
    type: pim
    name: Thunderbird
    version: "24.4.0"
- 
  user_agent: Mozilla/5.0 (X11; Linux x86_64; rv:24.0) Gecko/20100101 Icedove/24.4.0 Lightning/2.6.5
  client:
    type: pim
    name: Thunderbird
    version: "24.4.0"
- 
  user_agent: Mozilla/4.0 (compatible; Lotus-Notes/6.0; Windows-NT)
  client:
    type: pim
    name: Lotus Notes
    version: "6.0"
- 
  user_agent: Barca/2.8.4400
  client:
    type: pim
    name: Barca
    version: "2.8.4400"
- 
  user_agent: BarcaPro/1.4 L.1001
  client:
    type: pim
    name: Barca
    version: "1.4"
- 
  user_agent: Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.6; en-US; rv:1.9.1.8) Gecko/20100317 Postbox/1.1.3
  client:
    type: pim
    name: Postbox
    version: "1.1.3"
- 
  user_agent: Postbox 1.0b14 (Windows/2009072715)
  client:
    type: pim
    name: Postbox
    version: "1.0"
- 
  user_agent: MailBar/1.3.2 (Mac OS X Version 10.11.1 (Build 15B42))
  client:
    type: pim
    name: MailBar
    version: "1.3.2"
- 
  user_agent: The Bat! 4.0.0.22
  client:
    type: pim
    name: The Bat!
    version: "4.0.0.22"
- 
  user_agent: The Bat! Voyager 4.0.18.4
  client:
    type: pim
    name: The Bat!
    version: "4.0.18.4"
- 
  user_agent: DAVdroid/1.6.2-ose (2017/06/23; dav4android; okhttp3) Android/7.0
  client:
    type: pim
    name: DAVdroid
    version: "1.6.2"
- 
  user_agent: Mozilla/5.0 (X11; Linux x86_64; rv:10.0.12) Gecko/20130823 Firefox/10.0.11esrpre Iceape/2.7.12
  client:
    type: pim
    name: SeaMonkey
    version: "2.7.12"
- 
  user_agent: Mozilla/5.0 (X11; Linux x86_64; rv:29.0) Gecko/20100101 Firefox/29.0 SeaMonkey/2.26a1 Lightning/3.1a1
  client:
    type: pim
    name: SeaMonkey
    version: "2.26"
